
/* #Theme Frame 
================================================== */

.container{ margin: 0px auto; padding: 0px 1em; max-width: 1190px;}

.row { max-width: 100%; margin: 0 auto;}
.row .row { width:1190px; width: auto; max-width: none; min-width: 0; margin: 0 -10px;}
.row .column, .row .columns { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.column, .columns { float: left; min-height: 1px; padding: 0 10px; position: relative; margin-bottom: 20px;}
.column.wrapper, .columns.wrapper{ padding: 0px; }

/* Base Grid */	

.row .one 		{ width: 8.333%; }
.row .two 		{ width: 16.667%; }
.row .three 	{ width: 25%; background: #d9e517; }
.row .four 		{ width: 33.333%; }
.row .five 		{ width: 41.667%; }
.row .six 		{ width: 50%; }
.row .seven 	{ width: 58.333%; }
.row .eight 	{ width: 66.667%; }
.row .nine 		{ width: 75%; }
.row .ten 		{ width: 83.333%; }
.row .eleven 	{ width: 91.667%; }
.row .twelve 	{ width: 100%; }

/* Column Layouts */

.row .one_half				{ width: 50%;}
.row .one_third				{ width: 33.333%;}
.row .one_fourth			{ width: 25%; }
.row .one_fifth				{ width: 20%;}
.row .one_sixth 			{ width: 16.667%;}

.row .two_third				{ width: 66.667%;}
.row .two_fourth 			{ width: 50%;}
.row .two_fifth 			{ width: 40%;}
.row .two_sixth 			{ width: 33.333%;}


.row .three_fourth			{ width: 75%;}
.row .three_fifth 			{ width: 60%;}
.row .three_sixth 			{ width: 50%;}

.row .four_fifth 			{ width: 80%;}
.row .four_sixth 			{ width: 66.667%;}

.row .content 	{ width: 100%;}

img{ max-width: 100%; height: auto; }
img { -ms-interpolation-mode: bicubic; }
object, embed { max-width: 100%; }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear, .clr {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }

/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) {
	

	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
		#topnav{
	margin:0 0 0 0;
	padding:0;
	list-style-type:none;
	overflow:visible;
	position:relative;
	font-size:13px;
	font-weight:bold;
}
.sf-menu li{ text-align:center}
.sf-menu a {
	text-decoration:none;
	text-transform:uppercase;
	display:		block;
	position:		relative;
	padding: 		0px 10px 0px 10px;
	margin: 19px 0px;
	
}


	.linkleft {width: 100%;}
.linkright {width: 100%;}

.linkleftcontact {width: 100%;}
.linkrightcontact {width: 100%;}	

.innerleft {width: 100%;}
.innerright {width: 100%;}

.khdjpleft{width: 100%;}
.khdjpright{width: 100%;}	

#topright{font-size:14px}

.motivewidget	
		{

display: block;
	float: none;
}

.calendar-archives .archives-years .year .month .postcount .count-text{font-size:8px}


}


 










/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none;
		width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;}
		

		
	.container{ margin: 0px auto; max-width: 420px; }
	
	.row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }

	.row .column, .row .columns { width: 100%; float: none;}

	.column:last-child, .columns:last-child { float: none; }
	[class*="column"] + [class*="column"]:last-child { float: none; }

	.column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
	.column:after, .columns:after { clear: both; }
	
	#bodychild{ max-width: 460px; }
	/*============================================== HEADER SECTION ==============================================*/
	#language{text-align:center; float:none!important; display:block}
	#logo{text-align:center; float:none!important; display:block}
	#logo img{ float:none!important;}
	#logo .desc{ float:none!important; display:block; border:0px!important; margin:15px 0 0; padding:0px;}
	
	#topright{text-align:center; float:none!important; display:block;}
	
	#searchform{ margin:20px auto 30px;  float:none!important;}
	
	#navigation{text-align:center; clear:both; height:auto;}
	#nav-wrap{ background:none!important;}
	.sf-menu a{background:transparent!important; border:0!important;}
	.sf-menu > li{border:0 !important; display:none;}
	nav{margin:0; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0 0 0 0; width:100%}/* mobile dropdown */
    .js #topnav { display: none }
	
	#navigation .sn{ text-align:center; float:none!important; padding:5px 0 0px; background:#272727; margin-top:20px;}
	
	#pagetitle-container h1{ display:block; margin-bottom:10px;}
		
	/*============================================== SLIDER SECTION ==============================================*/
	.flex-direction-nav, .flex-caption{ display:none;}
	.flex-caption{}
	
	
	
	/*============================================== CONTENT SECTION ==============================================*/
	#content.positionright, #content.positionleft{background:transparent;}
	.padcontent{padding-right:0;}
	#content.positionright .padcontent{padding-left:0; padding-right:0}
	
	.tabcontainer2 ul.tabs {
		margin: 0;
		margin-bottom:0px;
		padding: 0 0 1px 0;
		list-style: none;
		height: 35px;
		width: 100%;
		
	}
	
	.tabcontainer2 ul.tabs li {
		float: left;
		margin: 0 0;
		padding: 0 15px;
		overflow: hidden;
		position: relative;
		font-size:11px;
	}
	
	.tabcontainer2 ul.tabs li a {
		text-decoration: none;
		display: block;
		padding: 5px 0px;
		outline: none;
	}
	
	.tabcontainer2 .tab-content {padding: 20px 0 0 0; }
	

	/*============================================== BLOG SECTION ==============================================*/
	.post{padding-bottom:0px; }
	.wp-pagenavi{margin-bottom:30px;}


	/*============================================== Footer ==============================================*/
	#copyright{ margin-bottom:0px; text-align:center;}
	
	 

	
	.linkleft {width: 100%;}
.linkright {width: 100%;}

.linkleftcontact {width: 100%;}
.linkrightcontact {width: 100%;}	

.innerleft {width: 100%;}
.innerright {width: 100%;}

.khdjpleft{width: 100%;}
.khdjpright{width: 100%;}	

	.motivewidget	
		{

display: block;
	float: none;
}
	
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#language { margin-top: 15px;
            margin-bottom: -15px;}
	

	.linkleft {width: 100%;}
.linkright {width: 100%;}

.linkleftcontact {width: 100%;}
.linkrightcontact {width: 100%;}	

.innerleft {width: 100%;}
.innerright {width: 100%;}

.nwplogoleft{width: 100%; padding: 0 0 20px 0;}
.nwplogoright{width: 100%;}		

.khdjpleft{width: 100%;}
.khdjpright{width: 100%;}

.linkleftmanagement {padding: 0 0 0 0; width: 100%;}
.linkrightmanagement {width: 100%;}

.tinynav { display: block; height: 30px; font-size: 15px;}

.alignleft,
img.alignleft {
	display: block;
	float: none;

}

.motivewidget	
		{

display: block;
	float: none;
}

}

@media (max-device-width: 1024px) and (orientation: landscape) { 


				#topnav{
	margin:0 0 0 0;
	padding:0;
	list-style-type:none;
	overflow:visible;
	position:relative;
	font-size:13px;
	font-weight:bold;
}





}

	

	
		

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	
	
	.call{ padding:10px 14px 0px 14px; border:0px!important;}
	
	.header-wrapper h2{ display:block;}
	
	.highlight-content .button{ margin-bottom:10px;}
	
	.post .header-wrapper{ padding-left:0px;}
	
	.padcontent{padding:0px!important;}
	
	blockquote{ margin:0px 0px 20px!important;}
	
	.commentlist ol{ padding-left:35px;}
	
	#logo{height:auto; padding-top:5px; padding-bottom:5px;}
	
.tinynav { display: block; height: 30px; font-size: 15px; font-style: normal;}
	
#searchform {margin:15px 0 -8px;}

.innerleft {width: 100%;}
.innerright {width: 100%;}

.nwplogoleft{width: 100%; padding: 0 0 20px 0;}
.nwplogoright{width: 100%;}			

.linkleft {width: 100%; float: left; padding: 0 0 0 12px;}
.linkright {width: 100%; float: left; padding: 0 0 0 12px;}

.linkleftcontact {width: 100%;}
.linkrightcontact {width: 100%;}	

#language { margin-top: 15px;
            margin-bottom: -15px;}




.alignleft,
img.alignleft {
	display: block;
	float: none;

}




}



@media print {
	
	
body
{
size:210mm 297mm;
margin-top:1.5cm;
margin-bottom:1.5cm;
margin-left:1.5cm;
margin-right:0.5cm;
font-family: 'PT Sans', sans-serif;
font-size:11pt;
line-height:16pt;
color:#000;
}	
	

	
p
{
color:#000;
}	
	
.padcontent h2 {color:#000;}

#language {display:none;}
#logo {display:none;}
#topright {display:none;}
#navigation {display:none;}

#printlogo {
  display: block;
  margin: 0 0 0 0;
  page-break-after: avoid;
  page-break-inside: avoid;
}

.cattitle {color:#000;}
.pagetitle {color:#000;}
.postdatetwo {color:#000;}

#maincontent {
 width: 100%;

}

hr{
    display: block;
    height: 1px;
    background: transparent;
    width: 100%;
    border: none;
    border-top: solid 1px #aaa;
}
 
#content img {
  display:block;
  page-break-after: avoid;
  page-break-inside: avoid;
}
 
#content ul, li {
  display:block;
  page-break-inside:avoid;
}
 
#header {display:none;}
#comments {display:none;}
.sidebar {display:none;}
.ssba {display:none;}
.ssba img {display:none;}
.printbutton {display:none;}
#pagefooter-container {display:none;}
#footer {display:none;}
 
.site-description {display:none;}
.site-title {display:none;}
 
}











